﻿@model AppUser
@{
    ViewData["Title"] = "ChangeStatus";
}

<div class="row">
    <div class="col-md-6 d-flex align-items-stretch">
        <div class="row">
            <div class="col-md-12 grid-margin stretch-card">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title">@Model.FullName</h4>
                        <p>@Model.Email</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-md-6 d-flex align-items-stretch">
        <div class="row">
            <div class="col-md-12 grid-margin stretch-card">
                <div class="card">
                    <div class="card-body">
                        <form class="forms-sample" method="post">
                            @if (Model.IsDeleted)
                            {
                                <input type="hidden" name="Status" value="false" />
                                <button type="submit" class="btn btn-success mr-2">De Active</button>
                            }
                            else
                            {
                                <input type="hidden" name="Status" value="true" />
                                <button type="submit" class="btn btn-danger mr-2">Active</button>
                            }


                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-md-6 d-flex align-items-stretch">
        <div class="row">
            <div class="col-md-12 grid-margin stretch-card">
                <div class="card">
                    <div class="card-body">
                        <a asp-action="Index">Go Back</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


